<div style="margin: 20px;">
  <div style="margin-left: 5%; margin-right: 5%">

    <h1 style="text-align:center; margin-bottom:3rem; color:#2B71AF">About <%= name%>
        <%= city%>
    </h1>
    <h2>Need More Reasons To Advertise At <%= name%>
        <%= city%>?</h2>
    <ul>
      <li>Chances of audience noticing your ad is high. There is a large screen in front of the audience and no remote
        to change the channel.</li>
      <li>You can advertise only in areas of your choice.</li>
      <li>Visual ads and large screen makes the ad memorable and impactful.</li>
      <li>Young affluent audiences.</li>
      <li>Only medium where it is impolite to talk while the ad is being aired.</li>
      <li>Digital advertising capabilities offer major production savings, creative flexibility and the ability to
        target specific audiences.</li>
      <br>
    </ul>

    <h2>How Adhouzz Can Help You</h2>
    Our mission is to provide our clients cost effective Cinema advertising, allowing them to reach thousands of
    potential customers in a captive environment with unparalleled impact in their local area or targeted new market. We
    can guarantee quality and on-time delivery. Adhouzz is uniquely positioned to help you grow your business with
    highly effective, targeted Cinema Advertising. We as an advertising agency provide advertisers with the opportunity
    to target key professionals. Cinema Advertising can be an expensive business, and that's why we take time to study
    you and your market to ensure that your budget is well spent. We guarantee you the best rates for Cinema
    advertising.</h3>
  </div>
</div>